
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation copyright (C) 2011 by ZoSo Moon (2011/07/01) <zosomoon@gmail.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "es"
language = "Español"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Temas"
    label_settings = "Ajustes"
    label_tools = "Herramientas"
    label_display = "Pantalla"
    
    # SETTINGS
    label_size = """<b>Tamaño de la Pantalla</b>
Tamaño del escritorio en píxeles"""
    label_view = """<b>Visor</b>
Posición del visor"""
    label_orbit = """<b>Orbitar</b>
Seguir el Sol
(ajusta el ángulo de incidencia
relativa al visor)"""
    label_city = """<b>Ciudad</b>
O elige una ciudad aquí"""
    label_refresh = """<b>Actualizar</b>
Tiempo inactivo
entre renderizados"""
    label_delay = """<b>Retraso</b>
Tiempo de espera para autoiniciarse"""
    label_longitude = "<b>Longitud</b>"
    label_latitude = "<b>Latitud</b>"
    label_random = "aleatorio"
    
    label_date = """<b>Fecha</b>
Mostrar una fecha específica"""

    label_date_year = "Año"
    label_date_month = "Mes"
    label_date_day = "Día"
    label_date_hour = "Hora"
    label_date_minute = "Min"
    label_date_zone = "Zona"
    label_fit = "Ajustar"
    label_active = "activo"
    label_inactive = "inactivo"
    
    label_output = """<b>Salida</b>
Archivo o entorno de escritorio"""
    label_script = """<b>Script</b>
Ejecutar un script después de renderizar"""
    
    label_search_online = "Buscar en el navegador"
    output_file = "Archivo"
    output_none = "¡no d/e!"
    
    # THEMESTORE
    label_theme = "<b>Tema: %s</b>"
    label_style = "Estilo: %s"
    label_new = "<b>¡nuevo!</b>"
    label_installed = "(instalado)"
    label_update_avail = "<span color=\"white\"><b>¡Actualizado!</b></span>"
    
    search_online = "Buscar temas online"
    end_online_search = "Volver a la selección de temas"
    label_no_timestamp = "¡Sin marca de tiempo!"
    
    open_theme_file = "Importar archivo de tema..."
    theme_files = "Archivos de temas"
    all_files = "Todos los archivos"
    title_not_readable = "Archivo ilegible"
    message_not_readable = "¡Lo siento! El archivo no se puede leer"
    title_confirm_delete = "Confirmar borrado"
    message_confirm_delete = """¡Esto borrará todos los estilos pertenecientes de este tema! ¿Está seguro?"""
    active = "<span color=\"white\">ACTIVO</span>"
    title_not_deletable = "Interrumpido"
    message_not_deletable="El tema actual y la plantilla por defecto no se pueden eliminar."
    
    # DISPLAY
    label_earth_size = """<b>Tamaño de la Tierra</b>
Tamaño de la Tierra en porcentaje
de la diagonal de la pantalla"""
    label_earth_pos = """<b>Posición de la Tierra</b>
Posición de la Tierra
en la pantalla"""
    label_corona = """<b>Tamaño de la aureola</b>
Tamaño de la aureola en porcentaje de la
diagonal de la pantalla (0 = desactivado)"""
    label_cloud = """<b>Distancia de las nubes</b>
Escala del tamaño
de la Tierra 1/1000"""
    label_specialfx = """<b>Efectos especiales</b>
Nubes en alta calidad, el resplandor
del Sol, estrellas y post-producir"""
    
    # STATUSBAR
    status_sleeping = "xplanetFX está durmiendo (PID: %s)"
    status_active = "<b>xplanetFX está trabajando</b> (PID: %s)"
    status_stopped = "xplanetFX está inactivo"
    status_done = "hecho."
    status_apply_theme = "Cambiando %s | %s..."
    status_install_theme = "Instalando tema \"%s\"..."
    status_install_themes = "Instalando %i temas..."
    status_downloading_theme = "Descargando tema \"%s\": %i%%"
    status_more = " (%s en la cola de espera)"
    status_save_config = "Guardando configuración..."
    status_unknown_de = "Desconocido entorno de escritorio."
    status_connecting = "Recuperando lista desde el servidor..."
    status_connected = "Lista de temas recuperada"
    status_poollist_read = "Temas comprobados (%i para instalar)"
    status_none = "ninguno"
    status_disconnected = "Conexión cerrada"
    status_connection_failed = "¡Conexión fallada miserablemente!"
    status_updates = " <b>¡%i actualizaciones disponibles!</b>"
    status_canceled = "Descarga de \"%s\" cancelada."
    
    # TOOLS
    autostart_active = "<b>Autoinicio activado:</b> xplanetFX se inicia automáticamente y genera la primera imágen después del \"Retraso\" en la pestaña de ajustes."
    autostart_inactive = "<b>Autoinicio desactivado:</b> xplanetFX no se inicia automáticamente pero puede ser iniciado manualmente."

    label_clouds = "<b>Actualizar nubes:</b> Usa esta función para eliminar la imagen de las nubes. Esto podría ser necesario si una descarga estaba corrupta. En el siguiente ciclo de actualización de xplanetFX recargará las nubes otra vez."
    label_log_view="<b>Actividad de xplanetFX:</b>"
    label_single="<b>Guardar imagen:</b> Renderiza una imagen con los ajustes guardados de una localidad específica. Una ejecución de xplanetFX será detenida y no se iniciará automáticamente de nuevo."
    label_update_templates="<b>Actualizar plantillas:</b> Explora todas las plantillas y descarga todas las actualizaciones automáticamente."""
    label_language = "<b>Idioma:</b> Seleccionar el idioma"

    save_image_file = "Guardar archivo de imagen..."
    image_files = "Archivos de imagen"
    
    title_confirm_delete_clouds = "Confirmar borrado"
    message_confirm_delete_clouds = """¿Desea borrar la imagen de las nubes?"""
    
    title_confirm_delete_log = "Confirmar borrado"
    message_confirm_delete_log = """¿Desea borrar todos los registros?"""
    
    log_empty = "Registros no encontrados."
    
    # UPDATER
    
    updater_title_none = "No hay actualizaciones para xplanetFX"
    updater_title_one = "Hay una actualización para xplanetFX"
    updater_title_more = "Hay %i actualizaciones para xplanetFX"
    
    label_updater_update_0 = "<b>Sin actualizaciones.</b>"
    label_updater_update_1 = "<b>¡Una actualización!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>¡%i actualizaciones!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Sin w/o marca de tiempo.</b>"
    label_updater_nots_1 = "<b>¡Una w/o marca de tiempo!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>¡%i w/o marca de tiempo!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>No hay nuevos temas.</b>"
    label_updater_new_1 = "<b>¡Un nuevo tema!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>¡%i nuevos temas!</b> (%sB)\n%s"
    
